4 Replies Latest reply: Jul 18, 2012 1:21 PM by Kurt Lang
brucesz Level 1 Level 1 (0 points)

I have heard that security update 2012-002 can prevent legacy applications from opening in Snow Leopard. This may be a fix to the original update

which caused the problem.


MacBook Pro (15-inch Early 2011), Mac OS X (10.6.8)